Apache HTTP Server拒绝服务漏洞(CNVD-2022-09237) CVE-2021-41524 CNVD-2022-09237

5.0 AV AC AU C I A
发布: 2021-10-05
修订: 2021-11-17

Apache HTTP Server是美国阿帕奇(Apache)基金会的一款开源网页服务器。该服务器具有快速、可靠且可通过简单的API进行扩充的特点。 Apache HTTP Server在2.4.49版本存在拒绝服务漏洞,该漏洞源于在HTTP/2请求处理期间检测到新的空指针解引用,从而允许外部源对服务器进行拒绝服务攻击。目前没有详细的漏洞细节提供。

0%
暂无可用Exp或PoC
当前有2条受影响产品信息